body {
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
  text-align: center;
  margin: 50px;
  background-color: #f0f0f0;
  color: #333;

  transition: background-color 0.3s ease;
  /* Agregamos una transición suave */
}

h1 {
  color: #3498db;
}

p {
  color: #555;
}

button {
  padding: 10px 20px;
  font-size: 16px;
  cursor: pointer;
  background-color: #3498db;
  color: #fff;
  border: 3px solid #f0f0f0;
  border-radius: 10px;
  margin: 5px;
  transition: background-color 0.3s ease;
  /* Agregamos una transición suave */
}

button[disabled] {
  cursor: not-allowed;
}

button:hover {
  background-color: #2980b9;
}

#word-display {
  font-size: 24px;
  margin-top: 20px;
  color: #333;
}

#content {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);

  width: 90vw;
}

#container {
  display: flex;
  justify-content: center;
}

#letter-table {
  margin-top: 20px;
}

#result,
#attempts {
  font-size: 18px;
  margin-top: 10px;
  color: #333;
}

@media (min-width: 768px) {
  #content {
    width: 50vw;
  }
}